<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/recovery_photo"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <include
            android:id="@+id/layout_empty"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            layout="@layout/layout_empty_recovered_files" />


        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/tv_all_select"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="16dp"
            android:drawableStart="@drawable/selector_icon_select_black_24"
            android:drawablePadding="4dp"
            android:paddingTop="21dp"
            android:text="@string/select_all"
            android:layout_marginStart="16dp"
            android:textColor="@color/main_title"
            android:textSize="16sp"
            app:fontType="bold" />

        <androidx.recyclerview.widget.RecyclerView
            android:layout_width="match_parent"
            android:id="@+id/recycler_view"
            android:layout_below="@id/tv_all_select"
            android:layout_height="match_parent" />



        <include
            android:id="@+id/layout_bottom"
            layout="@layout/common_bottom_btn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true" />
    </RelativeLayout>

</FrameLayout>